#about{
	background: linear-gradient(90deg, #1C0034 0%, #3D13B2 50%, #1C0034 100%);
	padding-top: 30px;
	padding-bottom: 30px;

	@include media-breakpoint-up(md) {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.about-title{
		h3{
			font-weight: 700;
			font-size: 12px;
			color: #C0C0C0;
			line-height: 18px;
			margin-bottom: 10px;

			@include media-breakpoint-up(md) {
				font-size: 24px;
				line-height: 35px;
			}

			span{
				text-transform: uppercase;
			}
		}

		h2{
			font-weight: 700;
			font-size: 18px;
			color: #ffffff;
			line-height: 27px;

			@include media-breakpoint-up(md) {
				font-size: 30px;
				line-height: 44px;
				margin-bottom: 38px;
			}
		}
	}
	.about-box{
		padding: 0;
		margin-top: 20px;

		@include media-breakpoint-up(md) {
			padding: 20px 0px;
			margin-top: 0;
		}

		@include media-breakpoint-up(xl) {
			padding: 20px 60px 20px 70px;
			margin-top: 0;
		}

		img{
			height: 30px;
			width: auto;

			@include media-breakpoint-up(md) {
				height: 50px;
				width: auto;
			}
		}

		h4{
			font-size: 14px;
			line-height: 21px;
			color: #FFFFFF;
			margin-bottom: 10px;
			margin-top: 10px;

			@include media-breakpoint-up(md) {
				font-size: 18px;
				line-height: 27px;
				margin-bottom: 20px;
				margin-top: 20px;
			}
		}

		p{
			font-size: 12px;
			line-height: 15px;
			color: #FFFFFF;
			margin: 0;

			@include media-breakpoint-up(md) {
				font-size: 16px;
				line-height: 20px;
			}
		}
	}
}